<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="ClearTemp" group="General Utilities" checked="False">
    <Tip>Clears temporary files</Tip>
    <Guid type="p">1395ef48-b921-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>0.9.3</AppVersion>
    <AppAuthorURL>http://mobile-sg.com/</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>jbabey</OEMAuthor>
  </Item>
</Items>